body { background-image: url(/images/image-bg.gif);	margin: 0px; padding: 0px; font-family: Arial, Helvetica, sans-serif; background-color: #000000; }
.package { 	background-image: url(/images/image-bg-glow.png); background-position: center; }
.container { margin: auto; width: 1000px; background-color: #FFFFFF; }
.left {	width: 670px; float: left; margin-right: 20px; margin-left: 20px; }
.right { width: 270px; float: left; }
.gradient { background-image: url(/images/image-gradient.jpg); background-repeat: repeat-x;	padding: 0px; }
.banner { -moz-box-shadow: 3px 3px 10px #999999; -webkit-box-shadow: 3px 3px 10px #999999; box-shadow: 3px 3px 10px #999999; border: 1px solid #FFFFFF; }

.result { padding: 10px; border: 1px solid #EEEEEE; }
.result h1 { background-color: #FFFFFF; color: #000000; padding: 0px; margin: 0px; font-family: arial narrow; font-size: 14pt; font-weight: bold; text-transform: uppercase; }
.result h2 { padding: 0px; margin: 0px; font-family: arial; font-size: 10pt; font-weight: bold; text-transform: none; }
.result a:link { color: #CC3333; text-decoration: none; } 
.result a:hover { color: #000000; text-decoration: none; }
.result a:visited { color: #CC3333; text-decoration: none; }

.nav { font-size: 7pt; text-transform: uppercase; margin: 10px 10px 30px; }
.tsh { text-shadow: #CCCCCC 2px 2px 3px; }
.tf { padding: 5px; font-family: arial narrow; font-size: 10pt; text-transform: uppercase; }
.sp { clear: both; height: 10px; }
.b { font-weight: bold; }
.cl { color: #CC3333; }
.s { font-size: 8pt; }
.c { clear: both; }
.e { color: #CC3333; }
.colh { float: left; padding: 5px; font-weight: bold; }
.col { float: left; padding: 5px; }
.f { width: 95%; }
.nul { text-decoration: none; }
textarea { font-family: arial; }

.vote { margin-left: 20px; margin-bottom: 20px; float: right; text-align: center; margin-top: 0px; background-color: #e5e7d7; padding: 20px; width: 200px; }
.vote h1 { margin: 0px; background-color: transparent; font-family: arial narrow; font-size: 18pt; color: #000000; text-transform: uppercase; font-weight: bold; }

.fs { cursor: pointer; border: 0px; border-radius: 5px; background-color: #CC0000; color: #FFFFFF; font-size: 12pt; font-weight: bold; margin: 10px 10px 0px 0px; padding: 10px; }
.fs:hover { background-color: #000000; }

a:link { color: #000000; text-decoration: underline; } 
a:hover { color: #CC3333; text-decoration: underline; }
a:visited { color: #000000; text-decoration: underline; }

.r { padding: 10px; border: 1px solid #EEEEEE; font-size: 7pt; font-weight: normal; text-transform: uppercase; }
.r h1 { font-family: arial; font-size: 12pt; font-weight: bold; text-transform: none; }
.r a:link { text-decoration: none; }

.website a:link { border: 1px solid #CC0000; text-decoration: none; border-radius: 5px; background-color: #CC0000; color: #FFFFFF; font-weight: bold; margin: 10px 5px 0px 5px; padding: 10px; }
.website a:hover { border: 1px solid #FFFFFF; background-color: #000000; }
.website a:visited { border: 1px solid #CC0000; color: #FFFFFF; }
.website a:visited:hover { border: 1px solid #FFFFFF; background-color: #000000; }

.button { position: relative; top: -28px; left: 160px; width: 300px; z-index: 2; font-family: arial narrow; font-size: 14pt;  }
.button a:link { padding: 5px 15px 5px 15px; color: #000000; border-top-left-radius: 5px; border-top-right-radius: 5px; margin: 0px 0px 0px 10px; background-color: #FFFFFF; text-decoration: none; }
.button a: visited { color: #000000; }

.ticker { margin-top: 20px; font-size: 14pt; margin-right: 30px; font-family: arial narrow; float: right; }
.ticker ul { padding: 0px; margin: 0px; }
.ticker li { width: 475px; padding: 0px; margin: 0px; text-align: right; list-style: none; }
.ticker a:link { text-transform: uppercase; text-decoration: none; color: #cc3333; }
.ticker a:visited { color: #cc3333; }

.h { float: right; width: 480px; margin-top: 35px; color: #999999;  text-align: right; padding-right: 30px; font-size: 12pt; font-family: arial narrow;  text-transform: uppercase; }
.h a:link { margin: 5px; color: #CCCCCC; text-decoration: none; }
.h a:visited { color: #CCCCCC; text-decoration: none; }

h1 { text-shadow: 2px 3px 3px #CCCCCC; margin: 5px 0px 5px 0px; clear: both; color: #000000; font-family: arial narrow; font-size: 24pt; font-weight: normal; text-transform: uppercase; }
h2 { font-family: arial narrow; font-size: 14pt; font-weight: bold; text-transform: uppercase; color: #333333; margin-bottom: 10px; }
h5 { box-shadow: 3px 4px 3px #CCCCCC; margin: 5px 0px 5px 0px; clear: both; background-color: #000000; border-radius: 5px; padding: 10px; color: #FFFFFF; font-family: arial narrow; font-size: 14pt; font-weight: normal; text-transform: uppercase; }

.states { display: none; border: 8px solid #CCCCCC; border-top: 0px; text-align: left; position: absolute; top: 175px; left: 50%; margin-left: -330px;
background-color: #FFFFFF; width: 700px; height: 260px; padding: 20px 0px 10px 0px;	-moz-box-shadow: 3px 5px 10px #666666;-webkit-box-shadow: 3px 5px 10px #666666;
box-shadow: 3px 5px 10px #666666; z-index: 500; }
	
.countries { display: none; border: 8px solid #CCCCCC; border-top: 0px; text-align: left; position: absolute; top: 175px; left: 50%; margin-left: -330px;
background-color: #FFFFFF; width: 700px; height: 500px; padding: 20px 0px 10px 0px;	-moz-box-shadow: 3px 5px 10px #666666; -webkit-box-shadow: 3px 5px 10px #666666;
box-shadow: 3px 5px 10px #666666; z-index: 500; }
	
.states-col { text-transform: uppercase; font-size: 7pt; width: 18%; padding: 3px; margin: 0% 3% 0% 3%; float: left; }
.countries-col { text-transform: uppercase; font-size: 7pt; width: 18%; padding: 3px; margin: 0% 3% 0% 3%; float: left; }

#account-options { display: none; background-color: #000000; padding: 20px; border-radius: 5px; width: 200px; position: absolute; margin: auto; margin-left: 270px; box-shadow: 0px 0px 20px #333333; z-index: 100; }
#account-options a { color: #cc0000; }
#account-options a:hover { color: #990000; }